---
- name: Setup snapshot
  hosts: all
  tasks:
    - name: Set platform/version specific variables
      include_role:
        name: fedora.linux_system_roles.fapolicyd
        tasks_from: set_vars.yml
        public: true

    - name: Install test packages
      package:
        name: "{{ __fapolicyd_packages }}"
        state: present
